const templateData = [
    {
        enforce_class: '消防许可及验收备案',
        items: [
            {
                item_name: '公众聚集场所',
                item_content: '公众聚集场所',
                '1': '否',
                '2': '是',
            },
            {
                item_name: '通过消防安全检查',
                item_content: '依法通过投入使用、营业前消防安全检查',
                '1': '是',
                '2': '否',
            },
            {
                item_name: '使用情况与验收一致',
                item_content: '建筑物或者场所使用情况与消防验收或者竣工验收消防备案时的使用性质相符情况',
                '1': '相符',
                '2': '不相符',
            },
        ]
    },
    {
        enforce_class: '消防安全管理',
        items: [
            {
                item_name: '消防安全制度',
                item_content: '消防安全制度',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '灭火和应急疏散预案',
                item_content: '灭火和应急疏散预案',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '员工消防安全培训',
                item_content: '员工消防安全培训',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '消防安全管理人',
                item_content: '消防安全管理人',
                '1': '确定',
                '2': '未确定',
            },
            {
                item_name: '防火检查、巡查',
                item_content: '防火检查、巡查',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '定期组织维护保养',
                item_content: '消防设施、器材、消防安全标志定期组织维修保养',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '消防演练',
                item_content: '消防演练',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '消防档案',
                item_content: '消防档案',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '消防重点部位',
                item_content: '消防重点部位',
                '1': '确定',
                '2': '未确定',
            },
            {
                item_name: '承担疏散任务的人员',
                item_content: '承担灭火和组织疏散任务的人员',
                '1': '确定',
                '2': '未确定',
            },
        ]
    },
    {
        enforce_class: '建筑防火',
        items: [
            {
                item_name: '易燃易爆品在建筑内',
                item_content: '生产、储存、经营易燃易爆危险品的场所与居住场所设置在同一建筑物内',
                '1': '否',
                '2': '是',
            },
            {
                item_name: '其他物品在建筑内',
                item_content: '生产、储存、经营其他物品的场所与居住场所设置在同一建筑物内',
                '1': '符合标准',
                '2': '不符合标准',
            },
            {
                item_name: '外墙门窗设置障碍物',
                item_content: '人员密集场所外墙门窗上设置影响逃生、灭火救援的障碍物',
                '1': '否',
                '2': '是',
            },
        ]
    },
    {
        enforce_class: '安全疏散',
        items: [
            {
                item_name: '避难层',
                item_content: '避难层',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '应急广播',
                item_content: '应急广播',
                '1': '有',
                '2': '无',
            }
        ]
    },
    {
        enforce_class: '消防控制室',
        items: [
            {
                item_name: '消防控制室',
                item_content: '消防控制室',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '值班操作人员与值班记录',
                item_content: '值班操作人员与值班记录',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '消防联动控制设备运行情况',
                item_content: '消防联动控制设备运行情况',
                '1': '正常',
                '2': '不正常',
            }
        ]
    },
    {
        enforce_class: '消防设施器材-火灾自动报警系统',
        items: [
            {
                item_name: '火灾自动报警系统',
                item_content: '火灾自动报警系统',
                '1': '有',
                '2': '无',
            }
        ]
    },
    {
        enforce_class: '消防设施器材-消防给水设施',
        items: [
            {
                item_name: '消防给水设施',
                item_content: '消防给水设施',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '消防水池',
                item_content: '消防水池',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '消防水箱',
                item_content: '消防水箱',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '消防水泵',
                item_content: '消防水泵',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '室内消火栓',
                item_content: '室内消火栓',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '室外消火栓',
                item_content: '室外消火栓',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '水泵接合器',
                item_content: '水泵接合器',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '稳压设施',
                item_content: '稳压设施',
                '1': '有',
                '2': '无',
            },
        ]
    },
    {
        enforce_class: '消防设施器材-自动灭火系统',
        items: [
            {
                item_name: '自动喷水灭火系统',
                item_content: '自动喷水灭火系统',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '其他自动灭火系统',
                item_content: '其他自动灭火系统',
                '1': '有',
                '2': '无',
            },
        ]
    },
    {
        enforce_class: '消防设施器材-其他设施器材',
        items: [
            {
                item_name: '防火门',
                item_content: '防火门',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '防火卷帘门',
                item_content: '防火卷帘门',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '防排烟设施',
                item_content: '防排烟设施',
                '1': '有',
                '2': '无',
            },
            {
                item_name: '灭火器',
                item_content: '灭火器',
                '1': '有',
                '2': '无',
            },
        ]
    },
    {
        enforce_class: '其它消防安全管理',
        items: [
            {
                item_name: '电器产品的线路',
                item_content: '电器产品的线路定期维护、检测',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '燃气用具的管路',
                item_content: '燃气用具的管路定期维护、检测',
                '1': '有记录',
                '2': '无记录',
            },
            {
                item_name: '违反规定使用明火作业',
                item_content: '违反规定使用明火作业或在具有火灾、爆炸危险的场所吸烟、使用明火',
                '1': '否',
                '2': '是',
            },
            {
                item_name: '违反消防安全规定',
                item_content: '违反消防安全规定进入生产、储存易燃易爆危险品场所',
                '1': '否',
                '2': '是',
            },
            {
                item_name: '违反有关消防技术标准',
                item_content: '违反有关消防技术标准和管理规定生产、储存、运输、销售、使用、销毁易燃易爆危险品',
                '1': '否',
                '2': '是',
            },
        ]
    },
]

export default templateData